@CHARSET "UTF-8";

html,
body {
	padding:0;
}

* { 
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    color:#2a559e; 
	font-size: 12px;
}

#header {
	background: url(../corporate/images/header.jpg) no-repeat;
	width: 800px;
	height: 130px;
}

#page {
	border: 1px solid #2a559e;
	border-top: none;
}

#footer {
	background: url(../corporate/images/footer.jpg) no-repeat;
	height: 70px;
	padding:0;
}

#footer span {
	float: right;
	color: #000066;
	padding: 58px 2px 2px 0;
}

.content {
	float:left;
	padding: 10px;
	padding-top: 20px;
	width: 570px;
}

.menu {
	margin:0;
	float: left;
	width:180px;
	list-style-type: none;
	padding: 0 10px 10px 10px;
}

.menu li {
	padding: 2px 0 2px 0;
	border-bottom: 1px dotted #a6bdc6;
}

.menu .category,
.menu .category * {
	color: #81b2fe;
	font-weight: bold;
	padding-top: 20px;
	font-style: italic;
}

h1,
h2 {
	color: #81b2fe;
	font-weight: bold;
	padding: 0;
	margin: 10px 0 5px 0;
	font-style: italic;
	text-align: left;
	width: auto;
}

h1 {
	font-size: 14px;
	margin-top: 20px;
}

h2 {
	font-size: 12px;
}

.content ul {
	padding: 3px 0 2px 0;
	margin: 0;
	list-style-type: none;
}

.content li {
	padding: 0 0 4px 10px;
	margin: 0;
	background: url(../corporate/images/list.gif) no-repeat top left;
}

.content p {
	padding: 12px 0 0 0;
	margin: 0;
}

.menu a {
	display: block;
    padding: 1px 8px 1px 8px;
}

.menu a:hover {
	background-color: #81b2fe;
	color: #2a559e;
}

.menu * {
	text-decoration: none;
}
